****************************************
Short helpfile for action FISST
****************************************

The following arguments are compulsory: 

                 PERIOD - Steps corresponding to the learning rate 
           NINTERPOLATE - Number of grid points on which to do interpolation. 
              MIN_FORCE - Minimum force (per CV) to use for sampling. Units: 
                          [Energy]/[CV] (can be negative). 
              MAX_FORCE - Maximum force (per CV) to use for sampling. 
                 CENTER - ( default=0 ) The CV value at which the applied bias energy 
                          will be zero 

In addition you may use the following options: 

  NUMERICAL_DERIVATIVES - ( default=off ) calculate the derivatives for these 
                          quantities numerically 
                 FREEZE - ( default=off ) Fix bias weights at current level (only 
                          used for restarting). 
                    ARG - the input for this action is the scalar output from one or 
                          more other actions. The particular scalars that you will use are 
                          referenced using the label of the action. If the label appears on its 
                          own then it is assumed that the Action calculates a single 
                          scalar value. The value of this scalar is thus used as the input 
                          to this new action. If * or *.* appears the scalars calculated 
                          by all the proceeding actions in the input file are taken. 
                          Some actions have multi-component outputs and each component of 
                          the output has a specific label. For example a \ref DISTANCE 
                          action labelled dist may have three components x, y and z. To take 
                          just the x component you should use dist.x, if you wish to take 
                          all three components then use dist.*.More information on the 
                          referencing of Actions can be found in the section of the manual on the 
                          PLUMED \ref Syntax. Scalar values can also be referenced using 
                          POSIX regular expressions as detailed in the section on \ref 
                          Regex. To use this feature you you must compile PLUMED with the 
                          appropriate flag. You can use multiple instances of this keyword i.e. 
                          ARG1, ARG2, ARG3... 
           RESET_PERIOD - Reset the learning statistics every time this number of 
                          steps comes around. 
                    KBT - The system temperature in units of KB*T. If not provided 
                          will be taken from MD code (if available) 
    INITIAL_WEIGHT_DIST - Starting distribution for the force weights (options: 
                          UNIFORM, EXP, GAUSS). 
    INITIAL_WEIGHT_RATE - Rate of decay for exponential and gaussian distributions. 
                          W(F)~exp(-r |F|^d). 
            RESTART_FMT - the format that should be used to output real numbers in 
                          FISST restarts. 
            OUT_RESTART - Output file for all information needed to continue FISST 
                          simulation.If you have the RESTART directive set (global or for FISST), 
                          this file will be appended to.Note that the header will be 
                          printed again if appending. 
             IN_RESTART - Read this file to continue an FISST simulation. If same as 
                          OUT_RESTART and you have not set the RESTART directive, the file will 
                          be backed-up and overwritten with new output.If you do have 
                          the RESTART flag set and it is the same name as OUT_RESTART, 
                          this file will be appended. 
         OUT_OBSERVABLE - Output file putting weights needed to compute observables 
                          at different force values.If you have the RESTART directive 
                          set (global or for FISST), this file will be appended to. Note 
                          that the header will be printed again if appending. 
        OBSERVABLE_FREQ - How often to write out observable weights (default=period). 
                RESTART - allows per-action setting of restart (YES/NO/AUTO) 


